@import "border-bottom";

.dark-theme {
  .device-list {
    li {
      @include border-bottom(1px, 61%, #9e8dca);

      .button-edit {
        color: #8A8CB5;

        &:hover {
          color: #CFD4FF;
          background-color: #304162;
        }
      }

      &:hover {
        background-color: #36496D;
        .button-edit {
          color: #CFD4FF;
        }
      }
    }
  }
}